
blank_issues_enabled: false
contact_links:
  - name: "🤔 Ask a question"
    url: https://github.com/umami-software/umami/discussions
    about: Ask questions and discuss with other community members.